    body {
	  text-align: center;
      background-color: #990000;
      font-family: Arial, sans-serif;
	  background-image: url('bg.gif');
	  background-repeat: repeat;
	  background-size: cover; /* Растянуть изображение, чтобы оно полностью заполняло фон */
	  background-position: center; /* Выровнять изображение по центру */
	  background-attachment: fixed; /* Зафиксировать изображение при прокрутке страницы */
    }

    .title {
      text-align: center;
      font-size: 36px;
      margin: 10px 0;
    }
	
	.title img {
      width: 50px;
      height: 50px;
    }

    .hr {
      width: 100%;
      height: 2px;
      background-color: #fff;
      margin: 10px 0;
    }

    .banner {
      text-align: center;
      margin: 20px 0;
    }

    .banner img {
      width: 500px;
      height: 300px;
    }

    .buttons {
      text-align: center;
      margin: 20px 0;
    }

    .buttons button {
      margin: 10px;
      padding: 10px 20px;
      background-color: #000;
      color: #fff;
      border: none;
      cursor: pointer;
    }